[Window]
NNDrawWindowWidth=800
NNDrawWindowHeight=600
NNDrawWindowPosX=509
NNDrawWindowPosY=269
DialogWindowPosX=888
DialogWindowPosY=41
[DialogObj0]
DrawType=0
Normal=0
Tan=0
Wire=0
NormalSlider=3
InitialPose=0
Bone=0
DrawNodeST=0
DrawNodeAll=0
DrawNodeDraw=0
RootTranslate=1
RootRotation=1
Opaque=1
Trans=1
Punch=1
Rigid=1
Pliable=1
FragLight=1
IgnTex=0
DsLight=0
IgnSpec=0
DblSide=0
MipOff=0
ObjCS=0
NodeCS=0
MeshCS=0
HideCS=0
Measure=0
MotionV=0
MotionFR=0
MotionStop=0
MotionSlider=3
MotionBlend=0
AutoMotionStartEndFrame=1
Clip=1
[StandardShaderSetting]
PreCompile=0
ForceDisableShader=0
ReInitialize=0
NormalizeVertexNormal=1
RescaleVertexNormal=0
ShaderEnvelope=0
UserUniform0X=0.000000
UserUniform0Y=0.000000
UserUniform0Z=0.000000
UserUniform0W=0.000000
UserUniform1X=0.000000
UserUniform1Y=0.000000
UserUniform1Z=0.000000
UserUniform1W=0.000000
FragmentParallelLighting=1
FragmentPointLighting=1
MaxParallelLight=1
MaxPointLight=1
MaxSpotLight=1
LightAmbient=0
PointLightDistAtten=CONSTANT
SpotLightDistAtten=CONSTANT
DistanceFog=0
FragmentFog=0
FogModel=LINEAR
[CameraData]
CameraType=1
CameraPrint=0
CameraMotionV=1
CameraMotionFR=1
CameraMotionStop=0
CameraMotionSlider=3
CameraPosition_x=0.000000
CameraPosition_y=0.000000
CameraPosition_z=10.000000
CameraTarget_x=0.000000
CameraTarget_y=0.000000
CameraTarget_z=0.000000
CameraUpVector_x=0.000000
CameraUpVector_y=1.000000
CameraUpVector_z=0.000000
CameraFovy=45.000000
CameraAspect=1.333333
CameraZnear=1.000000
CameraZfar=10000.000000
[LightData]
LightType=1
LightDraw=0
LightMotionV=1
LightMotionFR=1
LightMotionStop=0
LightMotionSlider=3
Ambient_r=51
Ambient_g=51
Ambient_b=51
AmbIntensity=1.000000
StdLightColor_r=255
StdLightColor_g=255
StdLightColor_b=255
StdLightIntensity=1.000000
[Light0]
Switch=FALSE
Type=PARALLEL
ParallelDirection_x=0.000000
ParallelDirection_y=0.000000
ParallelDirection_z=0.000000
ParallelColor_r=255
ParallelColor_g=255
ParallelColor_b=255
ParallelIntensity=255
PointPosition_x=0.000000
PointPosition_y=0.000000
PointPosition_z=0.000000
PointColor_r=255
PointColor_g=255
PointColor_b=255
PointFallOffStart=0.000000
PointFallOffEnd=100.000000
[Light1]
Switch=FALSE
Type=PARALLEL
ParallelDirection_x=0.000000
ParallelDirection_y=0.000000
ParallelDirection_z=0.000000
ParallelColor_r=255
ParallelColor_g=255
ParallelColor_b=255
ParallelIntensity=255
PointPosition_x=0.000000
PointPosition_y=0.000000
PointPosition_z=0.000000
PointColor_r=255
PointColor_g=255
PointColor_b=255
PointFallOffStart=0.000000
PointFallOffEnd=100.000000
[Light2]
Switch=FALSE
Type=PARALLEL
ParallelDirection_x=0.000000
ParallelDirection_y=0.000000
ParallelDirection_z=0.000000
ParallelColor_r=255
ParallelColor_g=255
ParallelColor_b=255
ParallelIntensity=255
PointPosition_x=0.000000
PointPosition_y=0.000000
PointPosition_z=0.000000
PointColor_r=255
PointColor_g=255
PointColor_b=255
PointFallOffStart=0.000000
PointFallOffEnd=100.000000
[Light3]
Switch=FALSE
Type=PARALLEL
ParallelDirection_x=0.000000
ParallelDirection_y=0.000000
ParallelDirection_z=0.000000
ParallelColor_r=255
ParallelColor_g=255
ParallelColor_b=255
ParallelIntensity=255
PointPosition_x=0.000000
PointPosition_y=0.000000
PointPosition_z=0.000000
PointColor_r=255
PointColor_g=255
PointColor_b=255
PointFallOffStart=0.000000
PointFallOffEnd=100.000000
[Option]
Grid=0
GridSizeSlider=2
GridNumSlider=3
Plane=0
PlaneColor_r=255
PlaneColor_g=255
PlaneColor_b=255
PlaneColor_a=10
Axis=0
AxisSizeSlider=3
BackColor_r=80
BackColor_g=32
BackColor_b=0
BackIntensity=1.000000
FogSwitch=FALSE
FogColor_r=255
FogColor_g=255
FogColor_b=255
FogNear=0.000000
FogFar=100.000000
FogDensity=0.200000


